<?php

/**
 *
 *  Load containers and categories
 *
 * @author flabadens
 * @version 2.0
 * @see MyBets.functions
 * @todo
 * 
 *
 */
?>

<?php


if ($versionmobile){
    include_once("../config.php3");
    $RACINE_DIR="../";
    $CORE = "";
}
else {
    include_once("config.php3");
    $RACINE_DIR="";
}


include_once $CORE."MyBets.functions.php";
//include_once($RACINE_DIR.$MOBILE_DIR."configMobile.php3");
include_once($RACINE_DIR.$BIB_DIR_FROM_RACINE."bib_generic.php3");
include_once $CORE.'Players.functions.php';

// get session infos
$sess = open_page($sessid);
$mobile = isOnMobile();

$player = getplayer($sess->memberid);

if ($sess->memberid == -1){

    if (!$versionmobile){
        $sess->redirect($REGISTRATION_PAGE, "");
    }
    else {
        echo "ErrorSESSID";
        exit();
    }
}

$results = loadPronosContainersAndCategories($current_european_date = date("Y-m-d H:i:s", my_local_time()), $player['Id']);

if (!$versionmobile){
    include $RACINE_DIR . $VIEW  .'MyBetsCategories.web.view.php';
}
else {
    include $RACINE_DIR . $VIEW.'MyBetsCategories.mobile.view.php';
}

?>


